Bug 200871 - Duplicate items of 'AutoText-Section' for Business Cards in Chinese UI
Duplicate items of 'AutoText-Section' for Business Cards in Chinese UI
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-01 02:21 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.3-7.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-06 13:44:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (131.20 KB, image/png)
2006-08-01 02:21 EDT, Xiaohong Wang
no flags Details

  None (edit)
Description Xiaohong Wang 2006-08-01 02:21:53 EDT
Description of problem:


Version-Release number of selected component (if applicable):
openoffice.org-2.0.3-7.6

How reproducible:
always

Steps to Reproduce:
1. select Chinese (China Mainland) at log in
2. Launch OpenOffice.org Writer, select File - New - Business Cards
3. Check selection list under 'AutoText - Section'
  
Actual results:
there're 6 duplicate items

Expected results:


Additional info:
there're only 3 itmes in English UI
Comment 1 Xiaohong Wang 2006-08-01 02:21:54 EDT
Created attachment 133371 [details]
screenshot
Comment 2 Caolan McNamara 2006-08-02 03:42:26 EDT
Hmm, extra fallback entry for autotext in the config I believe. Fix checked in.

Note You need to log in before you can comment on or make changes to this bug.